Subject: RE: Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 14:58:01 -0700 (PDT)

Bill,

I shall be glad to meet you for dinner on Monday in Boston.

Vince

 -----Original Message-----
From: 	William Balson <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Monday, June 04, 2001 12:53 PM
To:	Kaminski, Vince J
Subject:	RE: Boston

Opt4 is currently interviewing for two software engineering positions.  Our
needs currently center on Java and integrating Java with Oracle, WebLogic,
and XML.  Your son looks like he may have background in those specific
frameworks, but I couldn't be entirely sure. We have integration needs in a
few proprietary interfaces also, so a general capacity to learn new
interfaces quickly is a priority for us.  I'll get our job descriptions and
forward them to you.  Additionally, we do our risk analytics in Mathematica
(for the time being), but we have a full team.  If you son's work took him
into Mathematica as a framework for crypto, I would be interested in his
ability to interface Java and mathematica.  We find few people who know how
to do this right.  I also know one of the key storage system designers at
IBM in San Jose.  (He was a key inventor in IBM's CompactFlash micro hard
drive.)  Your son's prior work in storage systems may be relevant to him.

Can you meet for dinner Monday or Wednesday night in Boston?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, June 04, 2001 10:33 AM
To: [email-masked]
Subject: RE: Boston

Bill,

Yes, I am coming to Boston.
Look forward to meeting you there.
My son has not made any decision yet.
I am enclosing his resume: please, let
me know what you think.

Vince

(See attached file: Vince.A.Kaminski.pdf)

    -----Original Message-----
   From:   William Balson <[email-masked]>@ENRON

[mailto:IMCEANOTES-William+20Balson+20+3Cwbalson+40opt4+2Ecom+3E+40ENRON@ENR
ON.com]

   Sent:   Monday, June 04, 2001 12:18 PM
   To:     [email-masked]'
   Subject:  Boston

   Hi Vince -
   I wanted to check on a couple of items following our discussions earlier
   this year: 1) has your son decided where he will work? and 2) will you
   be in
   Boston for the Risk 2001 conference?
   Development is moving along at a good pace here at Opt4.
   Best regards,
   Bill Balson